@charset "Shift_JIS";
/*main.css*/
#contents		{height:642px;background:url(../images/top_main_bg.jpg) no-repeat top center;}
#contentsin		{width:780px;height:642px;margin:0 auto;}
h1#mainlogo		{width:100%; height:219px;padding-top:20px; text-align:left;}

#topbox			{height:361px;position:relative;text-align:left;}

#chacharea		{position:absolute; right:0; top:63px;}

#movienews		{clear:both;padding:18px 0 0 21px;}
#moviearea		{float:left;width:390px;height:244px;}

#newsarea		{float:right;width:346px;height:177px;padding:74px 16px 0 0;background:url(../images/main/news_bg.jpg) no-repeat bottom left;}
#newsareain		{padding:18px 31px 0 33px; text-align:left;}
#newsareain #saletxt{width:282px; height:51px;}

#newsareain #newssubnavi{padding-top:11px;}
#newsareain #newsbox{float:left;width:201px;}
#newsareain ul#topsubnavi{float:right;width:72px; height:73px;}

#newsbox h3						{height:13px;}
#newsbox #newstxt				{float:left;width:190px;height:50px;overflow:hidden;}
#newsbox ul#newsscroll			{float:right;width:8px; padding-top:25px;}
#newsbox ul#newsscroll li		{height:9px;}
#newsbox ul#newsscroll li#scrollup{padding-bottom:5px;}

#newsbox #newsfoot				{clear:both;height:13px;}

/*top navi*/
#topnavi		{clear:both;width:324px;height:91px;margin-left:31px; background:url(../images/main/main_btn_bg.jpg) no-repeat;}
#topnavi li		{float:left;width:157px;height:40px;}
#topnavi li#btnintro{padding:2px 6px 0 2px;}
#topnavi li#btnstory{padding:2px 0 0 0;}
#topnavi li#btnsystem{padding:6px 6px 0 2px;}
#topnavi li#btnmovie{padding:6px 0 0 0;}

/*footor*/
#footer{clear:both;width:740px;min-height:144px;height:auto !important; height:144px; padding:0 20px;margin:0 auto; background: url(../images/top_foot_bg.jpg) no-repeat;}
#copyright	{clear:both;}

/*logobox*/
#logobox{clear:both; width:100%; float:left; padding:7px 0 6px 0;}
#logobox li{float:left;}
#cero	{width:26px;padding:17px 13px 0 0;}
#qbist	{width:99px;padding:28px 15px 0 0;}
#xbox	{width:125px;padding:20px 16px 0 0;}
#ps		{width:41px;padding:13px 12px 0 0;}
#ps3	{width:185px;padding:28px 19px 0 0;}
#techland{width:108px;padding:13px 14px 0 0;}
#ubi	{width:67px;padding:0;}

/*sitemap & products*/
#sitemap #topbox	{background:url(../images/sitemap/top_sitemap_bg.jpg) no-repeat;}
#products #topbox	{background:url(../images/products/top_products_bg.jpg) no-repeat;}

#sitemap h2,
#products h2			{padding-top:45px; text-align:center;}

#sitemap #topbox,
#products #topbox	{width:754px;margin:0 13px; position:relative;}
#sitemap #btnclose,
#products #btnclose {clear:both;width:90px; height:22px; position:absolute; bottom:18px; left:50%; margin-left:-45px;}

/*sitemap*/
#sitemap h2			{padding-bottom:19px;}
#sitemapbox			{width:440px; margin:0 auto;}
#sitemapbox h3		{padding-bottom:6px;}
#sitemapbox .sitemapgroup	{clear:both;}

#sitemapbox #sitemapa	{float:left;width:200px; height:72px;}
#sitemapbox #sitemapb	{float:right;width:200px; height:72px;}
#sitemapbox #sitemapc	{float:left;width:200px; height:84px;}
#sitemapbox #sitemapd	{float:right;width:200px; height:84px;}

#sitemapbox ul li	{text-align:center;}
#sitemapbox ul li a	{display:inline;}
#infotxt			{clear:both; padding-top:12px;}

/*products*/
#products h2		{padding-bottom:20px;}
#productsbox		{width:674px; margin:0 auto;}

#products h3		{padding-bottom:8px;}
#productsbox #xbox360info	{float:left; width:326px;}
#productsbox #ps3info		{float:right; width:326px;}
#productsbox .photo{float:left; width:110px;}
#productsbox .infotxt{float:right; width:200px;}
#productsbox .cero		{padding-top:5px;}

/*no flash*/
#noflash	{padding-top:60px;}
#noflash div{text-align:center; padding-top:10px;}